  .hero{
        display:flex;
        width:100%;
        padding:192px 20px 118px 20px;
        position:relative;
        justify-content:center;
      }
      
      .heroFondo{
        width:100%;
        height:100%;
        top:0;
        left:0;
        position:absolute;
      }
      
      .heroFondo img{
        width:100%;
        height: 100%;
        object-position:bottom right;
        object-fit:cover;
      }

      @media(min-width:1250px){
   .heroFondo img{
        width:100%;
        height: auto;
        object-position:center right;
        object-fit:cover;
      }
      }
      
      .heroContainer{
        display:flex;
        width:100%;
        max-width:1234px;
      }
      
      .hero .parrafo{
        display:flex;
        width:100%;
        max-width:700px;
        padding:54px 20px;
        border-radius:30px;
        background-color:rgba(188,188,188,0.2);
        border:1px solid rgba(255,255,255,0.2);
        backdrop-filter: blur(10px);
        align-items:center;
        justify-content:center;
        box-shadow: 0 0 0 6px rgba(91,255,183,.10);
        transition: all 0.25s ease;
      }

      .hero .parrafo:hover{
        position: relative;
        transform:translateY(-7px);
      }
      
      .hero .contenedorTexto{
        display:flex;
        width:100%;
        max-width:583px;
        gap:32px;
        flex-direction:column;
        color:white;
      }
      
      .hero .subtitle{
        display:flex;
        width:fit-content;
        padding:14px 22px;
        background-color:rgba(0,0,0,0.3);
        border-radius:15px;
        font-family: "Poppins", sans-serif;
        font-weight: 600;
        font-style: normal;
        font-size:16px;
        line-height:20px;
        letter-spacing:0.02em;
      }
      
      .hero .title{
        font-family: "Bebas Neue", sans-serif;
        font-weight: 400;
        font-style: normal;
        font-size:65.48px;
        line-height:61.9px;
        letter-spacing:; 
      }
      
      .hero .bottomTexto{
        display:flex;
        width:100%;
        gap:24px;
        flex-direction:column;
        /*background-color:green;*/
      }
      
      .hero .fila{
        display:flex;
        gap:25px;
        width:100%;
      }
      
      .hero .circle{
        display:flex;
        width:35px;
        height:35px;
        flex-shrink: 0;
      }
      
      .hero .circle img{
        width:100%;
        object-fit:cover;
        object-position:center;
      }
      
      .hero .fila .texto{
        width:100%;
        max-width:474px;
        font-family: "Poppins", sans-serif;
        font-weight: 500;
        font-style: normal;
        font-size:15px;
        line-height:20px;
        padding-top:8px;
      }
      
      .hero .blankSpace{
        width:100%;
        max-width:535px;
      }
      
      .green{
        color:var(--color-acento);
      }


      @media(max-width:950px){
        .heroContainer{
          flex-direction: column;
          align-items: center;
          text-align: center;
        }

        .hero .contenedorTexto {
          max-width: none;
          align-items: center;
        }

        .hero .blankSpace{
          height:320px;
        }

        .hero .parrafo{
          order: 2;
          padding-left: 30px;
          padding-right: 30px;
        }

        .heroFondo{
          height: 620px;
        }

        .heroFondo img{
          object-position: right -15px;
          transform: scale(1.2);
           transform-origin: right center;
        }

        .hero .bottomTexto {
          text-align: left;
        }

        .hero .fila .texto {
          max-width: none;
        }

      }

      @media(max-width:700px){

 .heroFondo img{
  width: 100%;
  height: 480px;
  object-position: 92% -5px;
 }

        .hero .blankSpace{
          height:230px;
        }

        .hero .parrafo{
          padding: 20px 15px 40px 15px;
        }

        .hero .title {
          font-size: 58px;
          line-height: 55px;
        }

        .hero .subtitle{
          max-width: 280px;
          color: rgba(255,255,255,0.9);
        }

        .hero{
          padding-bottom: 100px;
        }

            .hero .fila .texto {
              color: rgba(255,255,255,0.9);
              font-weight: 400;
            }



      }

